﻿@font-face {
   font-family: 'LatoWeb';
   src: url('../fonts/lato/Lato-Regular.woff2') format('woff2'),
   /* Modern Browsers */ url('../fonts/lato/Lato-Regular.woff') format('woff'),
   /* Modern Browsers */ url('../fonts/lato/Lato-Regular.ttf') format('truetype');
   font-style: normal;
   font-weight: normal;
}

body, html {
   font-family: LatoWeb, Tahoma;
   font-size: 14px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   height: 100%;
   scrollbar-face-color: #f7f7f7;
   scrollbar-highlight-color: #f7f7f7;
   scrollbar-3dlight-color: #cecfce;
   scrollbar-arrow-color: #000000;
   scrollbar-track-color: #fafafa;
   scrollbar-darkshadow-color: #cecfce;
   background-color: #202d36 !important;
   color: #fff;
}

.cmdLogin {
   width: 100%;
}

   .cmdLogin:not([disabled]):hover {
      background-color: #999;
      cursor: pointer;
   }

.clsDivUsername {
   position: relative;
   top: 17px;
   left: 30px;
   color: #e9ebed;
   font-weight: bold;
}

.application-name {
   margin-left: 0.5em;
   font-size: 3em;
   line-height: 1.2em;
   letter-spacing: .1em;
}

.application-name-web {
   opacity: .8;
}

.application-name-agent {
   font-weight: 700;
}


#loginTop {
   color: #ffffff;
   width: 100%;
}

   #loginTop .TextSmall {
      font-weight: 400;
      font-size: 3em;
      font-family: Calibri;
      float: right;
      padding-right: 40px;
      padding-top: 50px;
   }

   #loginTop img {
      padding: 10px 0;
   }

#loginMid {
   width: 100%;
}

#loginBottom {
   margin-top: 3em;
}

input[type="checkbox"] {
   margin: 8px 8px 0;
   line-height: 2.5em;
   width: 1.5em;
   height: 1.5em;
}

input[type="text"], input[type="password"] {
   letter-spacing: .1em;
   border-bottom-color: hsla(0,0%,100%,.5);
   padding: 4px 8px;
   border-radius: 2px;
   margin: 0;
   height: calc(1.42857em + 8px + 2px );
   border-width: 0 0 1px 0;
   outline: 0;
   background: none;
   width: 100%;
   margin-top: 2em;
}

.clsTxtUsername {
}

.clsDivPassword {
   color: #e9ebed;
   font-weight: bold;
}

.clsTxtPassword {
}

.clsDivLoginPic {
   color: #e9ebed;
}

.clsDivLogon {
   align-self: center;
   width: 450px;
}

.clsDivAutoLogon {
   margin-top: 0.5em;
   color: #e9ebed;
}

#errorMessageContainer {
   z-index: 104;
   text-align: justify;
   color: #aab9c3;
   padding: 0.5em;
   background-color: inherit;
   margin-top: 1em;
   max-width: 480px;
   float: left;
   width: 100%;
}

.clsLblMsg {
   z-index: 105;
   position: absolute;
   text-align: center;
}

.clsTxtDb {
   border-style: none;
   z-index: 100;
   left: 150px;
   position: absolute;
   top: 134px;
   width: 200px;
}

.clsTxtDbName {
   border-style: none;
   z-index: 100;
   position: absolute;
   width: 200px;
}

.noscript-logo {
   height: 48px;
}

.btn-default {
   background-color: #519872;
   height: 2.5em;
   color: #fff;
   border: none;
   letter-spacing: .1em;
   font-size: 1.1em;
}

   .btn-default:not([disabled]):hover {
      background-color: #2E7B52;
      color: #fff;
   }

   .btn-default[disabled]:hover {
      background-color: #519872;
      color: #fff;
      cursor: not-allowed;
   }

#microsoftEntraIdLoginButton {
   margin-top: 1em;
}

.microsoft-logo {
   width: 25px;
   margin-right: 0.5em;
}

#microsoftEntraIdLoginButton {
   background-color: rgb(32, 45, 54);
   border: 1px solid #519872;
   color: #519872;
   font-weight: bold;
}

   #microsoftEntraIdLoginButton:not([disabled]):hover {
      background-color: #519872;
      color: #fff;
      cursor: pointer;
      font-weight: normal;
   }
